using Blahblah.FlowerApp.Views.Garden;

namespace Blahblah.FlowerApp;

public partial class AppShell : Shell
{
    public AppShell()
    {
        InitializeComponent();

        //Routing.RegisterRoute("Garden/AddFlower", typeof(AddFlowerPage));
    }
}